Bug 170549 - Relabel No/Yes dialog Unnecessary
Relabel No/Yes dialog Unnecessary
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Chris Lumens
Depends On:
  Show dependency treegraph
Reported: 2005-10-12 15:31 EDT by Warren Togami
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-14 11:56:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2005-10-12 15:31:27 EDT
If SELinux Setting was previously "Disabled", and you switch it to Enabled, then
back to Disabled, it unnecessarily pops up the Information box saying:

"Changing this SELinux setting requires rebooting the system so the entire file
sytsem may be relabeled.  Relabeling takes a long time depending on the file
system. Would you like to continue with this setting and reboot the system after
firstboot is complete?"

Note You need to log in before you can comment on or make changes to this bug.